@charset "utf-8";
body {
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.bg-red {
    background-color: red;
}

.smart-phone {
    display: none;
}
@media screen and (max-width: 768px) {
    .smart-phone {
        display: inherit;
    }
}

img {
    pointer-events: none;
}

.use_icon {
    display: inline-block;
    font-family: 'FontAwesome4.7.0';
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*--------------------*/
/* NAVBAR */
/*--------------------*/
.navbar {
	padding: 1rem 1rem;
}
@media screen and (max-width: 576px) {
    .navbar { padding: 0; }
}
.logo, .header .logo {
    margin-top: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    background-image: url(/images/logo.png);
    background-repeat: no-repeat;
    width: 505px;
    height: 72px;
    min-width: 505px;
    min-height: 72px;
    cursor: pointer;
}
.header .logo {
    margin: 10px 30px;
    padding: 0;
}

@media screen and (max-width: 768px) {
    .logo,
    .header .logo {
        background-image: url(/images/logo_s.png);
        background-repeat: no-repeat;
        width: 288px;
        height: 72px;
        min-width: 288px;
        min-height: 72px;
    }
}
@media screen and (max-width: 576px) {
    .logo,
    .header .logo {
        margin-top: 0.5rem;
        background-image: url(/images/logo_s.png);
        background-repeat: no-repeat;
        background-size:contain;
        width: 80%;
        height: auto;
        min-width: 50%;
    }
}

.guide-button {
    margin-top: 1rem;
    margin-right: 10px;
    background-image: url(/images/guide_button.png);
    background-repeat: no-repeat;
    width: 174px;
    height: 42px;
    min-width: 174px;
    min-height: 42px;
}

.contact-button {
    margin-top: 1rem;
    background-image: url(/images/contact_button.png);
    background-repeat: no-repeat;
    width: 174px;
    height: 42px;
    min-width: 174px;
    min-height: 42px;
}

@media screen and (max-width: 768px) {
    .guide-button,
    .contact-button {
        margin: 0;
        width: auto;
        height: auto;
        background: none;
    }
}

.info-line { background-color: white; }
.info-line a:link { color: gray; }
.info-line a:visited { color: gray; }
.info-line a:hover { color: blue; }
.info-line a:active { color: blue; }

/*--------------------*/
/* TICKER NEWS */
/*--------------------*/
.news-bar {
    position: relative;
    width:100%;
    height: 2rem;
    margin: 0;
    padding: 0;
    background-color: #FF0000;
    color: white;
}

.news-item a:link { color: white; }
.news-item a:visited { color: white; }
.news-item a:hover { color: yellow; }
.news-item a:active { color: yellow; }

#news-line ul {
    margin: 0;
    padding: 0;
}

.news-link {
    position: absolute;
    top: 0.25rem;
    right: 30px;
    margin: 0;
    padding: 0 10px;
    background-color: white;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.news-link a:link { color: black; }
.news-link a:visited { color: black; }
.news-link a:hover { color: blue; }
.news-link a:active { color: blue; }

@media screen and (max-width: 768px) {
    .news-bar {
        height: 3.25rem;
    }
    .news-link {
        display: none;
/*display: block;*/
        width: 100%;
        top: auto;
        bottom: 0;
        right: auto;
        left: 0;
        margin: 0;
        padding: 0;
        height: 1.5rem;
        -webkit-border-radius: 0;
    	-moz-border-radius: 0;
    	border-radius: 0;
    }
}

/*--------------------*/
/* CARD */
/*--------------------*/
.card {
    margin-top: 20px;
}

#footer {
    margin-top: 20px;
    background-color: black;
    color: white;
}

#footer a {
    text-decoration: none;
}
#footer a:link { color: white; }
#footer a:visited { color: white; }
#footer a:hover { color: yellow; }
#footer a:active { color: yellow; }

.copy-right {
    margin: 20px 0 0 0;
    padding: 0.5rem;
    font-size: 1rem;
    line-height: 1.25rem;
    background-color: red;
}

.footer-logo {
    position: relative;
    margin: 20px 0;
    width: 260px;
    height: auto;
}

.footer-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-list li {
    font-size: 16px;
    line-height: 16px;
    margin: 12px 0;
}

.footer-list li:before {
	content: "";
	background: url(/images/li-mark.png) no-repeat;
	display: inline-block;
	margin: 0 10px 0 0;
	width: 16px;
	height: 16px;
	background-size: contain;
}


.flat_ss {
    width: 100%;
    color: black;
    display: inline-block;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    vertical-align: middle;
    background: white; /*#eaeef1*/
    text-decoration: none;
    margin: 10px 0;
    cursor: pointer;
}
#footer a.flat_ss:link { color: black; }
#footer a.flat_ss:visited { color: black; }
#footer a.flat_ss:hover { color: blue; }
#footer a.flat_ss:active { color: blue; }

.flat_ss .iconback{
    display: inline-block;
    width: 20%;
    height: 50px;
    text-align: center;
    color: white;
}
.flat_ss .iconback .fa{
    font-size: 25px;
    line-height: 50px;
}
.flat_ss .iconback .fa{
	transition: .3s;
}

.flat_ss .btnttl{
    display: inline-block;
    width: 80%;
    text-align: left;
    margin: 0;
    padding: 0 0 0 0.5em;
    vertical-align:top;
}
.phone-flat {
    position: relative;
}
.phone-flat .small {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 10px;
    color: black;
    font-size: 5px;
}
.flat_ss .login {background:#E4007F;}
.flat_ss .envelope {background:#F39700;}
.flat_ss .phone {background:#00B3C4;}
.flat_ss:hover .iconback .fa{
    -webkit-transform: rotateX(360deg);
    -ms-transform: rotateX(360deg);
    transform: rotateX(360deg);
}

#footer .AD {
    width: 100%;
    line-height: 1.5em;
    height: 1.5em;
    margin-bottom: 10px;
}

#footer .AD-button {
    margin: 10px 0;
    padding: 0;
    width: 242px;
    height: 62px;
    text-align: center;
}
@media screen and (max-width: 576px) {
    #footer .AD-button { width: 100%; }
}

#footer .AD-button img {
    display: inline;
    margin: 0;
    padding: 0;
    width: 234px;
    height: 60px;
    border: 1px solid white;
}
#footer .line-right {
    border-right: 1px solid white;
}

@media screen and (max-width: 768px) {
    #footer .line-right {
        border: none;
    }
    #footer .bottom-fix {
        position: fixed;
        max-width: 100%;
        height: auto;
        bottom: 0;
        margin: 5px auto;
        z-index: 999;
    }
}

.trialpurple {
    color: #601986;
}

.bk-trialpurple,
.news-bar.bk-trialpurple,
.copy-right.bk-trialpurple {
    background-color: #601986;
}

/* S-20200817 キャンペーンダウンロード */
form.campain-form {
    /* S-20200819 */
	/* max-width: 600px; */
	/* margin: 1em 180px 1em 0; */
	float: left;
    width: 100%;
    max-width: 768px;
    margin: 1em 0;
    padding: 1em;
    /* E-20200819 */
	background-color: red;
	border: 3px solid black;
	border-radius: 1em;
}

form.campain-form .title {
	font-size: 1.4em;
	color: yellow;
	font-weight: bold;
	text-align: center;
}

form.campain-form .btn-yellow {
	color: black;
	background-color: yellow;
	font-weight: bold;
}
/* E-20200817 キャンペーンダウンロード */

/* S-20200819 */
.blog-post img {
    max-width: 100%;
    height: auto;
}

/* info パネル ------------------------------------------------------------- */
#inf-div {
	font-size:0.85rem;
}

#inf-div .info-line {
	border-bottom: 1px solid orange;
	margin-bottom: 0.5rem;
}
#inf-div .info-title {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#inf-div p {
	margin: 0;
	text-align: justify;
}

#icon-bell-updates,
#icon-bell-news,
#icon-bell {
	position: relative;
	font-size: 22px;
	color:yellow;
}

#icon-bell-updates .badge,
#icon-bell-news .badge,
#icon-bell .badge {
	padding: 0;
	position:absolute;
	top:-10px;
	right:-10px;
	font-size: 10px;
	letter-spacing: -1px;
	background: red;
	color:white;
	width:18px;
	height:18px;
	text-align:center;
	line-height:18px;
	border-radius:50%;
	box-shadow: 0 0 0 1px white;
}